Rocky Linux 745 Published by

A 389-ds:1.4 bug fix update has been released for Rocky Linux 8.



RLBA-2023:5265: 389-ds:1.4 bug fix update

An update is available for 389-ds-base, module.389-ds-base.
This update affects Rocky Linux 8.
A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list

RLBA-2023:5265: 389-ds:1.4 bug fix update